	character*110 inline
	open(unit=1,file='allsee',status='old')
1	read(1,2,end=99) inline
2	format (a110)
	iflag=0
	do 5 i=1,110
	if(inline(i:i).eq.'"') then
	if(iflag.eq.0) then
	iflag=1
	istart=i-1
	go to 5
	else
	iend=i
	go to 6
	end if
	end if
5	continue
	stop 'problem'
6	read(inline(iend+1:110),*) see
	write(6,*) inline(1:istart),see
	go to 1
99	stop
	end 
